@charset "utf-8";
/* CSS Document */

/*--------------------------------------
 *lNav
--------------------------------------*/
/*
.lNavInner dd ul li{
	font-weight:bold;
}

.lNavInner dd ul li a {
    background-image:none;
    padding-left: 10px;
}
*/
.NavIwrap {
     border-bottom: none;
}

.lNavInner dt {
	display:none;
}

.lNavInner dd ul:first-child li:first-child {
	border-top: 1px dotted #8d8063;
}

.lNavInner dd ul:first-child li:first-child a {
	background: none;
	padding-left: 10px;
	font-weight: bold;
}

/* btn reset*/
.btnForm {
padding: 20px 0;
min-height: initial;
}
.finish {
	padding-left: 320px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
}

.bold {
	font-weight:bold;
}

.btnForm.pdf{
	background: #239e59 url(/common/images/icon_pdf.png) no-repeat;
	background-position: 94.5% center;
	box-shadow: 0 2px 0 1px #28593d;
	background-size: 17px 20px;

}

.btnForm.pdf:hover{
	background: #1a7d46 url(/common/images/icon_pdf.png) no-repeat;
	background-size: 17px 20px;
	background-position: 94.5% center;

}

ul.priceBtn li:first-child{
	margin-right:15px;
	}

.btnForm.pdf2{
	background: #006CD9 url(/common/images/icon_pdf.png) no-repeat;
	background-position: 94.5% center;
	box-shadow: 0 2px 0 1px #003973;
	background-size: 17px 20px;

}

.btnForm.pdf2:hover{
	background: #005BB5 url(/common/images/icon_pdf.png) no-repeat;
	background-size: 17px 20px;
	background-position: 94.5% center;

}

.btnBrue{
	background: #234c9e url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: 94.5% center;
	box-shadow: 0 2px 0 1px #152d5f;
	width: 300px;
    border: none;
    height: 48px;
    line-height: 48px;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    display: block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
    margin: 0px auto 10px;
    float: none;
    padding: 0;
	}
.btnBrue:hover {
	background: #152d5f url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: 94.5% center;

	box-shadow: 0 2px 0 1px #8d8d8d;
	}


.priceBtn{
    width: 615px;
	padding-bottom:3px;
    margin: 20px auto 42px;
	overflow:hidden;
}

.priceBtn li {
    float: left;
}

.pricebtnWrap{
	display:none;
}

.busBtn{
    width: 615px;
	padding-bottom:3px;
    margin: 20px auto 42px;
	overflow:hidden;
}
.busBtnWrap{
	display:none;
}
.busBtn li a,
.busBtnWrap li a{
	background:#f29600 url(/common/images/icon_ArrowRW.png) no-repeat;
	background-position: 94.5% center;
    box-shadow: 0 2px 0 1px #ac5100;
    background-size: 17px 20px;
}

.btnWrap01{
	max-width: 600px;
	margin: 0 auto 20px;
}
.mailBtn:before{
	position: absolute;
    content: "";
    display: inline-block;
    width: 31px;
    height: 40px;
    top: 70%;
    margin-top: -30px;
    background:  url(/common/images/icon_mailAr.png) no-repeat;
    background-size: contain;
	right: 10%;
	
}
.mailBtn{
	position: relative;
	background: #ffffff url(/common/images/icon_mailmagazine.png) no-repeat;
	background-size: 10%;
	background-position: 10% center;
	box-shadow: 0 2px 0 1px #239e59;
	width: 100%;
    border: none;
    height: auto;
    line-height: 1.5;
    color: #239e59;
    font-weight: bold;
    text-align: center;
    display: block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
    margin: 0px auto 10px;
    float: none;
    padding:  20px 0;
	}
.mailBtn:hover:before{
	position: absolute;
    content: "";
    display: inline-block;
    width: 31px;
    height: 40px;
    top: 70%;
    margin-top: -30px;
    background:  url(/common/images/icon_mailAr_hover.png) no-repeat;
    background-size: contain;
	right: 10%;
	
}
.mailBtn:hover {
	background: #239e59 url(/common/images/icon_mailmagazine_hover.png) no-repeat;
	background-size: 10%;
	background-position: 10% center;
color: #fff;
	box-shadow: 0 2px 0 1px #8d8d8d;
	}

/*スーパープール切符注釈*/
.natukikan{
	padding-left: 320px;
font-size: 1.4rem;
text-align:center;
vertical-align:middle;
}




dl.timeBox {
	margin-bottom: 20px;
}
dl.timeBox dt {
	display: block;
	background: url(/common/images/bg_grain.gif);
	padding: 12px 0;
	text-align: center;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
dl.timeBox dd {
	display: block;
	background: url(../../common/images/bg_grain02.gif);
	padding: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.timeBoxInner {
	display: block;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 3.6rem;
	font-weight: bold;
	background: #fff;
	background-image: url(../images/imgDotsLT.png), url(../images/imgDotsRT.png), url(../images/imgDotsLB.png), url(../images/imgDotsRB.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: top left, top right, bottom left, bottom right, top right, top right, bottom left, top left;
	background-size: 14px, 14px, 14px, 14px;
}
.h3_contTit {
	padding-bottom: 10px;
	border-bottom: 1px solid #482e0c;
	margin-bottom: 20px;
}



/* カレンダー */
.tblCalender {
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
	background-color: #fff;
	border-top: 1px #d7d1c9 solid;
	border-left: 1px #d7d1c9 solid;
	border-right: 1px #d7d1c9 solid;
	border-spacing: 0;
	font-family: "Arial";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender thead {
	background-color: #8f734e;
	color: #fff;
}
.tblCalender thead th {
	padding: 20px 0;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender th {
	margin-bottom: 9px;
	padding: 9px 15px;
	border-left: 1px #d7d1c9 solid;
	font-weight: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender th:first-child {
	border-left-width: 0;
}
.tblCalender tbody {
	vertical-align: top;
}
.tblCalender tbody td {
	border-left: 1px #ddd solid;
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	height: 100px;
	font-size: 2.4rem;
	font-family: "Arial";
	/*font-weight:bold;*/
	border-bottom: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.tblCalender tbody td span {
	display: block;
	font-size: 13px!important;
	font-family: "Arial";
}
.tblCalender tbody td:first-child {
	border-left-width: 0;
}
.tblCalender th,  .tblCalender td {
	display: table-cell;
}
.tblCalender td:before {
	display: none;
}
/*.tblCalender tr:nth-child(even) {
    background-color: #e3e3e3; }*/


.tblCalender td:before {
	display: none;
}
.color01 {
	background: #ffffff;
}
.color02 {
	background: #e6fbe7;
}
.color03 {
	background: #fcebf1;
}
.color04 {
	background: #def2ff;
}
.color05 {
	background: #fffddf;
}
.color06 {
	background: #f7f0f0;
}
.color07 {
	background: #ebebff;
}
.color08 {
	background: #ebfcfb;
}
.color09 {
	background: #ffeede;
}
.color10 {
	background: #e6f0f0;
}
.colorClose {
	background: #f2f2f2;
}
.colorFree01 {
	background: #fff893;
}
.colorFree02 {
	background: #fff893;
}
.colorFree03 {
	background: #fff893;
}
.colorFree04 {
	background: #fff893;
}
.colorFree05 {
	background: #fff893;
}
.color01, .color01 span {
	color: #333;
}
.color02, .color02 span {
	color: #2d7630;
}
.color03, .color03 span {
	color: #c8567b;
}
.color04, .color04 span {
	color: #2c82b9;
}
.color05, .color05 span {
	color: #76701e;
}
.color06, .color06 span {
	color: #624e4e;
}
.color07, .color07 span {
	color: #3f3f94;
}
.color08, .color08 span {
	color: #1f6f6a;
}
.color09, .color09 span {
	color: #8e531c;
}
.color10, .color10 span {
	color: #324d4d;
}
.colorClose, .colorClose span {
	color: #cb2034;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.colorFree01 {
	color: #333;
}
.colorFree02 {
	color: #333;
}
.colorFree03 {
	color: #333;
}
.colorFree04 {
	color: #333;
}
.colorFree05 {
	color: #333;
}

.sectionBox{
	margin-bottom:40px;
	}

/* カレンダーend */

p.age{
	font-weight:bold;
	text-align:left;
	margin-bottom:10px;
	}

p.note{
	font-size:13px;
	font-size:1.3rem;
	margin-bottom:20px;
	font-weight:normal;
	}

.noteOr{
	color:#b17c31;
	font-size:15px;
	font-size:1.5rem;
	margin-bottom:20px;
	font-weight:bold;
	}

dl.caution{
	display:block;
	border:3px solid #ff2d2d;
	background:#fff5f5;
	margin-bottom:20px;
	}

	dl.caution dt{
		color:#ff2d2d;
		font-size:20px;
		font-size:2rem;
		font-weight:bold;
		padding:20px 20px 10px 20px;
		border-bottom:1px dotted #ff2d2d;
	}
	dl.caution dd{
		color:#ff2d2d;
		padding:20px 20px 10px 20px;
			}

dl.payBox{
	margin-bottom:20px;
	background:#fff;
	border:1px solid #ccc;
	}

	dl.payBox dt{
		padding:15px;
		background:#ebe9e6;
		font-weight:bold;
		font-size:20px;
		font-size:2rem;
	}
	dl.payBox dd{
		padding:20px;
		font-weight:bold;
	}
	dl.payBox dd  div img{
		width:660px;
		}

/*conveniList*/
	.conveniList{
	width: 100%;

}

.conveniBox,
.conveniBox2{
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #8d8063;
	overflow: hidden;
}

.conveniBox:last-child,
.conveniBox2:last-child{
	border-bottom:none;
}

.conveniBox .detail,
.conveniBox2 .detail{
	width: 53.2%;
	float: left;

}

.conveniBox .imgArea,
.conveniBox2 .imgArea{
	margin-right: 30px;
	width: 41.4%;
	float: left;

}
.conveniBox img,
.conveniBox2 img{
	width: 100%;
	height:auto;
	max-width: 290px;
	border-radius: 6px;
}


.conveniBox .name,
.conveniBox2 .name{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 10px;
	line-height:1.4em;
}

.conveniBox .text,
.conveniBox2 .text{
	color: #412508;
	margin-bottom:10px;
}

.conveniBox ul.linkList li a,
.conveniBox2 ul.linkList li a{
	display:inline;
}

.conveniBox ul.linkList li a:hover,
.conveniBox2 ul.linkList li a:hover{
	text-decoration:underline;
}


/*--------------------------------------
 *テーブルパターン 1カラム
--------------------------------------*/
.tbl02{
	width: 100%;
	border-collapse: collapse;
	background:#fff;
	margin-bottom:20px;
}

.tbl02 td,
.tbl th{
	padding: 10px;
	border: 1px solid #ccc;
	color:#482e0c;
	text-align:center;
}

.tbl02 th{
	font-weight: bold;
}

.tbl02 thead th{
	width:50%;
	background:#482e0c;
	color:#fff;
	padding: 10px;
}

.tbl02 thead th:first-child{
	border-right:1px solid #fff;
}

/*--------------------------------------
 *テーブルパターン 2カラム
--------------------------------------*/
table.tbl2col {
	width: 100%;
	border:none;
	border-collapse: collapse;
	margin-bottom:20px;
}
table.tbl2col th,
table.tbl2col td{
	padding: 10px;
	border: 1px solid #b1ada6;
	background:#fff;

}
table.tbl2col th	{ background: #ebe9e6; width: 30%; text-align: left;}


/*----------------------------------------------------
	テーブルパターン マルチカラム
----------------------------------------------------*/
.tbl{
	width: 100%;
	border-collapse: collapse;
	background:#fff;
	margin-bottom:20px;
}

.tbl td,
.tbl th{
	padding: 10px;
	border: 1px solid #ccc;
	color:#482e0c;
	text-align:center;
}

.tbl th{
	font-weight: bold;
}

.tbl thead th{
	width:20%;
	background:#482e0c;
	color:#fff;
}

.tbl tr:nth-child(even) {
    background-color: #ebe9e6;
	}

.tbl2{
	width: 100%;
	border-collapse: collapse;
	background:#fff;
	margin-bottom:20px;
}
.tbl2 td,
.tbl2 th{
	padding: 10px;
	border: 1px solid #ccc;
	color:#482e0c;
	text-align:center;
}
.tbl2 th{
	width:20%;
	font-weight: bold;
	background:#482e0c;
	color:#fff;
}
.list1{
	margin-bottom: 20px;
}
.list1 li{
	text-indent: -1.5rem;
	padding-left: 1.5rem;
	font-weight: bold;
}

.list2{
	margin-bottom: 20px;
	line-height: 1.5;
	font-size: 2rem;
}
.list2 li{
	text-indent: -1.5rem;
	padding-left: 1.5rem;
	font-weight: bold;
}

.detail_list{
	margin-bottom: 30px;
    border-bottom: 1px solid #51310B;
    padding-bottom: 30px;
}
.usestore{
	padding-bottom: 2px;
    border-bottom: 1px solid #482e0c;
    margin-bottom: 20px;
    display: inline-block;
}


.imgSize660 {
	display: block;
	width: 660px;
	margin: 0 auto 20px;
	text-align: center;
}
.imgTicket{
	display: block;
	width: 350px;
	margin: 0 auto 20px;
}

p.empL{
	font-size:30px;
	font-weight:3.0em;
	font-weight:bold;
	margin: 0 auto 20px;
	}

p.empM{
	font-size:24px;
	font-weight:2.4em;
	font-weight:bold;
	margin-bottom:20px;
	line-height:1.3;
	}

ul.bnrList li{
	margin-bottom:20px;
	}

span.delete{
	text-decoration:line-through;
}

.pastEventList li{
	padding:10px 10px 10px 32px;
	border-bottom:1px dotted #ccc;
	font-weight:bold;
	background:url(../images/mark.png) no-repeat left center;
	background-size:24px;
	font-size:18px;
	font-size:1.8rem;

	}

ul.chargeList{
	overflow:hidden;
	margin-bottom:20px;
	}
	ul.chargeList li{
		width:31.33%;
		float:left;
		text-align:center;
		margin-left:20px;

		}

		ul.chargeList li:first-child{
			margin-left:0;
		}
		ul.chargeList li a{
			display:block;
			padding:10px;
			background:#239e59;
			color:#fff;
			font-weight:bold;
			border-radius:10px;
		}
		ul.chargeList li a:hover{
			display:block;
			padding:10px;
			background:#ccc;
		}

span.pdf{
	background: rgba(0, 0, 0, 0) url("/common/images/icon_pdf.png") no-repeat scroll 0 center / 17px 20px;
    margin-left: 6px;
    padding: 4px 0 4px 22px;
	color:#51310b;
	}

.ttl_small{
	margin-bottom: 5px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.list_small{
	display: flex;
	table-layout: fixed;
	margin-bottom: 10px;
	/*font-size: 13px;
	font-size: 1.3rem;*/
}
.list_small dt{
	display: inline-flex;
	width: 25%;
	padding: 0 8px;
	background: #482e0c;
	color: #fff;
	justify-content: space-around;
	align-items: center;
}
.list_small dd{
	display: inline-flex;
	width: 75%;
	padding-left: 10px;
}
ul.magList{
	overflow:hidden;
	margin-bottom:10px;
	}

ul.magList li{
	float:left;
	width:50%;
	background:#d9f6e6;
	padding:20px 20px 72px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	}
	
ul.magList li:nth-child(2){
	background:#fae7e2;
	padding:20px;
	}
	
ul.magList li p.title{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	}
	
ul.magList li p.note{
	color:#d2674a;
	line-height:1.3;
	}

div.noticeBox p.toppy{
	display:block;
	margin-top:0px;
	margin-bottom:20px;
	}
.btnRed{
	background: #d2674a url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: right 15px center;
	box-shadow: 0 2px 0 1px #63382d;
	}
	
.btnRed:hover{
	color:#fff;
	background: #94402e url(/common/images/icon_ArrowRW.png) no-repeat;
	background-size: 14px;
	background-position: right 15px center;
	box-shadow: 0 2px 0 1px #63382d;
	}
/*201908 ticket.html の追加分*/

.pc_only{
	display: block;
}
.sp_only{
	display: none;
}

.Chargelist .contentInner .charge_list{
	padding: 15px 10px 0px;
	background: #f0ece6; 
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.Chargelist .contentInner .charge_list li{
	margin-bottom: 15px;
}

.Chargelist .contentInner .charge_list li a:hover img{
	opacity: 0.8;
	filter: alpha(opacity =0.8);
	-ms-filter: "alpha(opacity=0.8)";
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE */
	background: rgba(0, 0, 0, 0.8) \9;		
}

.Chargelist .contentInner .ticket_list{
	padding: 15px 10px;
	background: #f0ece6; 
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.Chargelist .contentInner .ticket_list li{
	
	background-color: #fff;
	max-width: 220px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.Chargelist .contentInner .ticket_list li .ticket{
		display: flex;
 flex-direction: column;
}

.Chargelist .contentInner .ticket_list li .detail{
	padding: 10px;
	/*min-height: 230px;*/
	min-height: 125px;
	vertical-align: bottom;
}
.Chargelist .contentInner .ticket_list li .btnForm{
	width: 200px;
}

.Chargelist .contentInner .ticket_list li .btnOr{
	background-color: #f29600;
	background-size: 14px;
	background-position: 94.5% center;

	box-shadow: 0 2px 0 1px #ac5100;
	}
.Chargelist .contentInner .ticket_list li .btnOr:hover{
	color:#fff;
		background-color: #ac5100;
	background-size: 14px;
	background-position: 94.5% center;

	box-shadow: 0 2px 0 1px #8d8d8d;
	}
.Chargelist .contentInner .ticket_list li .btnOr:nth-of-type(2){
	margin-top: 10px;
	}
.Chargelist .contentInner .ticket_list li .btnOr:nth-of-type(3){
	margin-top: 30px;
	}


/*--------------------------------------
 *chargepackage.html 20190925 修正分
--------------------------------------*/

.ticket_label{
	width:190px;
	display: block;
	margin-bottom: 10px;
	padding:4px 8px;
	color:white;
	font-weight: bold;
	background-color:#49b04b;;
	border-radius: 6px;	
}

div.child_ticket{
	background:#fff;
	border:2px solid #49b04b;
	padding:20px;
	overflow:hidden;
	margin-bottom:20px;
	}

div.child_ticket:last-child{
	margin-bottom:0;
	}

div.child_ticket p{
	float:left;
	display:block;
	}

div.child_ticket div{
	width: 540px;
	float:left;
	margin-left:20px;
	display:block;
}

.ticket_title{
	font-weight: bold;
	font-size: 1.8rem;
}

.ticket-list li{
	position: relative;
	background: #fff;
    border: 2px solid #49b04b;
	padding: 12px;
	border-radius: 10px;
    overflow: hidden;
    margin-bottom: 5px;
}

.ticket-list li:nth-child(1):before {
	position: absolute;
    top: 6px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 82px;
    height: 40px;
    background-image: url(../images/ico_ticket01.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list.ticket_blue li:nth-child(1):before {
	position: absolute;
    top: 6px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 82px;
    height: 40px;
    background-image: url(../images/ico_ticket01_b.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list li:nth-child(2):before {
    position: absolute;
    top: 7px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 31px;
    height: 40px;
    background-image: url(../images/ico_ticket02.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list.ticket_blue li:nth-child(2):before {
    position: absolute;
    top: 7px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 31px;
    height: 40px;
    background-image: url(../images/ico_ticket02_b.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list li:nth-child(3):before {
position: absolute;
top: 13px;
left: 18px;
content: '';
display: inline-block;
width: 37px;
height: 40px;
background-image: url(../images/ico_ticket03.png);
background-repeat: no-repeat;
background-size: contain;
vertical-align: middle;
}
.ticket-list.ticket_blue li:nth-child(3):before {
position: absolute;
top: 13px;
left: 18px;
content: '';
display: inline-block;
width: 37px;
height: 40px;
background-image: url(../images/ico_ticket03_b.png);
background-repeat: no-repeat;
background-size: contain;
vertical-align: middle;
}
.ticket-list li{
	padding-left: 70px;
	font-weight: bold;
}
.ticket-ico-title{
	font-weight: bold;
	margin-right: 20px;
	font-size: 1.6rem;
	color:#49b04b;
}
.child_ticket img {
    width: 60px;
}
.ticket_benefit{
	display: flex;
    background-color: #bcdfbc;
    font-weight: bold;
    padding: 15px 20px 15px 35px;
    margin: 10px auto 30px;
    border-radius: 6px;
}
dl.ticket_benefit dt {
	margin-right: 60px;
	color: #004301;
}
dl.ticket_benefit dd {
	color: #004301;
}
.ticket_benefit img{
	width: 40px;
    display: block;
    margin-left: -5px;
}
span.ticket_label.ticket_blue {
    background-color: #0da1e4;
}
ul.ticket-list.ticket_blue li {
    border: 2px solid #0da1e4;
}

span.ticket-ico-title.ticket_blue{
	color:#0da1e4;;
}
dl.ticket_benefit.ticket_blue {
    background-color: #ccefff;
}
.ticket_benefit.ticket_blue dd{
	color: #005d87;
}
dl.ticket_benefit.ticket_blue span {
color: #005d87;
}
.child_ticket.ticket_blue {
    border: 2px solid #0da1e4;
}

.margin-top{
	margin-top: 40px;
}
@media screen and (max-width: 767px){
div.child_ticket {
    overflow: hidden;
    margin-bottom: 20px;
}

div.child_ticket{
	overflow:hidden;
	margin-bottom:20px;
	}
	
div.child_ticket:last-child{
	margin:0;
	}

div.child_ticket p{
	float:none;
	display:block;
	margin-bottom:10px
	}
	
div.child_ticket  div{
	width:100%;
	float:none;
	margin-left:0;
	display:block;

}
div.child_ticket p img{
	width: 60px;
	float:none;
	margin:0 auto; 
	display:block;
	color:#f00;
}
dl.ticket_benefit dt {
     margin-right: 6px;

}
.ticket_benefit {
    padding: 15px 20px 15px 15px;
}
.ticket-list li:nth-child(2):before {
    position: absolute;
      top: 8px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 31px;
    height: 40px;
    background-image: url(../images/ico_ticket02.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list li:nth-child(1):before {
    position: absolute;
    top: 12px;
    left: 20px;
    content: '';
    display: inline-block;
    width: 82px;
    height: 40px;
    background-image: url(../images/ico_ticket01.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
.ticket-list li:nth-child(3):before {
    position: absolute;
    top: 11px;
    left: 18px;
    content: '';
    display: inline-block;
    width: 37px;
    height: 40px;
    background-image: url(../images/ico_ticket03.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
}
/* dl.ticket_benefit span {
    margin-left: 7px;
} */
dl.ticket_benefit img {
    width: 40px;
}
}

@media screen and (max-width: 767px ) {

/*--------------------------------------
 *lNav
--------------------------------------*/
.NavIwrap {
	border-top: 1px solid #5b3f1a;
}	
	
.lNavInner dt {
	display:block;
}

.lNavInner dd ul li a, .lNavInner dd ul:first-child li:first-child a {
    background: url(../../common/images/icon_ArrowRG.png) no-repeat;
    background-size: 10px;
    background-position: 95% center;
    padding-left: 15px;
    padding-right: 20px;
}
	
.lNavInner dd ul:first-child li:first-child a {
	font-weight: normal;
}


p.age{
	font-size:12px;
	font-size:1.2rem;
	}

.priceBtn{
	display:none;
}

ul.pricebtnWrap{
	display:block;
    width: 100%;
    margin: 10px auto 20px;

}



/*  btn  */
.busBtn {
	width: 100%;	
}





/* カレンダー */
.tblCalender th {
	padding: 0;
}
.tblCalender thead th {
	padding: 5px;
	font-weight: bold;
}
.tblCalender tbody td {
	padding: 4px;
	height: 60px;
	font-size: 1.6rem;
	font-weight: bold;
}
.tblCalender tbody td span {
	font-size: 11px!important;
	line-height: 1;
}

	dl.payBox dd  div img{
		width:100%;
		}

		.tbl{
		display: block;
	}
		.tbl thead{
			display: none;
		}
		.tbl tbody{
			display: block;
		}
			.tbl tbody tr{
				display: block;
				/*margin-bottom: 1.5em;*/
			}
			.tbl tbody th,
			.tbl tbody td{
				display:block;
				border: none;
				border-bottom:1px solid #ccc;
				text-align:left;
				/*padding:10px 0;*/
				padding:0;
				margin:0;
			}
			.tbl tbody th{
				/*margin-bottom: 5px;*/
				list-style-type: none;
				color: #fff;
				background: #482e0c;
				padding:10px;



			}
			.tbl tbody td{
				/*margin-left: 20px;*/
				padding: 10px;
				margin:0;
				text-align:right;
				position:relative;
				font-weight:normal;
			}
			.tbl.tckt tbody td:nth-of-type(1):before { content: "大人"; position:absolute; left:10px; font-weight:bold;}
			.tbl.tckt tbody td:nth-of-type(2):before { content: "中人";  position:absolute; left:10px; font-weight:bold;}
			.tbl.tckt tbody td:nth-of-type(3):before { content: "小人"; position:absolute; left:10px; font-weight:bold;}
			.tbl.tckt tbody td:nth-of-type(4):before { content: "シニア"; position:absolute; left:10px; font-weight:bold;}
			.tbl.tckt.common tbody td:nth-of-type(1):before { content: "おとな・こども・シニア共通"; position:absolute; left:10px; font-weight:bold;}

			.tbl.toppyGrp tbody td:nth-of-type(1):before { content: "通常価格"; position:absolute; left:10px; font-weight:bold;}
			.tbl.toppyGrp tbody td:nth-of-type(2):before { content: "継続割引価格";  position:absolute; left:10px; font-weight:bold;}

			.tbl.toppyPer tbody td:nth-of-type(1):before { content: "通常価格"; position:absolute; left:10px; font-weight:bold;}
			.tbl.toppyPer tbody td:nth-of-type(2):before { content: "継続割引価格";  position:absolute; left:10px; font-weight:bold;}

			.tbl.senior tbody td:nth-of-type(1):before { content: "料金"; position:absolute; left:10px; font-weight:bold;}
			.tbl.senior tbody td:nth-of-type(2):before { content: "料金";  position:absolute; left:10px; font-weight:bold;}

			.tbl.senior02 tbody td:nth-of-type(1):before { content: "1名"; position:absolute; left:10px; font-weight:bold;}
			.tbl.senior02 tbody td:nth-of-type(2):before { content: "夫婦";  position:absolute; left:10px; font-weight:bold;}

/*-- add --*/
.tbl2 th{
	display:block;
	width: auto;
	text-align: left;
}
.tbl2 th + th,
.tbl2 th + th + th,
.tbl2 th + th + th + th,
#tbl_illumi tr:first-child th{
	display:none;
}
.tbl2 td{
	position:relative;
	display:block;
	border-top:none;
	border-right:none;
	border-left:none;
	text-align:right;
}
.tbl2 td:nth-of-type(1):before { content: "大人"; position:absolute; left:10px; font-weight:bold;}
.tbl2 td:nth-of-type(2):before { content: "中人";  position:absolute; left:10px; font-weight:bold;}
.tbl2 td:nth-of-type(3):before { content: "小人"; position:absolute; left:10px; font-weight:bold;}
.tbl2 td:nth-of-type(4):before { content: "シニア"; position:absolute; left:10px; font-weight:bold;}
.tbl2 td:nth-child(even) {
	background-color: #ebe9e6;
}
#tbl_illumi td:nth-of-type(3):before { content: "シニア"; position:absolute; left:10px; font-weight:bold;}
#tbl_syogai td:nth-of-type(3):before { content: "小人";}
#tbl_norimono td:nth-of-type(1):before { content: "おとな・こども・シニア共通";}
	
	
.tbl tr:nth-child(even) {
    background-color: #fff;
	}

	.tbl tbody td:nth-child(even) {
    background-color: #ebe9e6;
	}

.tbl.db thead{
	display:block;}

/*--------------------------------------
 *テーブルパターン
--------------------------------------*/
.tbl tr th{
	display:block;
	}

/*----------------------------------------------------
	.tbl2col
----------------------------------------------------*/
.tbl2col tr:first-child th	{ border-top: 1px solid #b1ada6; }

/*.tbl2col	{ margin: 0 -10px; }*/

.tbl2col th,
.tbl2col td{
		width: 100%;
        display: block;
		border-top: none;
		padding:10px;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    }

.tbl2col th{
	width:100%!important;
	}

span.required{
	padding:4px 0px;
	display:inline-block;
	margin-left:10px;
	}

.tbl2col th br{
	display:none;
	}

.conveniList{
	margin-left: 0;
}

.conveniBox,
.conveniBox2{
	width: 100%;
	max-width: 100%;
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px dashed #8d8063;
	float: none;
}

.conveniBox .imgArea{
	width: 45%;
	display: table-cell;
	margin: 0;
	float: none;
}
.conveniBox2 .imgArea{
	width: 100%;
	margin: 0;
	float: none;
}
.conveniBox .detail{
	padding: 0 10px;
	display: table-cell;
	vertical-align: top;
	float: none;
}
.conveniBox2 .detail{
	width: 100%;
	float: none;
}

.conveniBox .name,
.conveniBox2 .name{
	margin-bottom: 10px;
	font-size: 20px;
	font-size: 2rem;
}

.conveniBox a{
	width: 100%;
	max-width: 100%;
	display: table;
	box-shadow: none;
	border: none;
	background: none;
	padding: 10px 5px;
}

p.empL{
	font-size:24px;
	font-weight:2.4em;
	font-weight:bold;
	margin-bottom:20px;
	}

p.empM{
	font-size:20px;
	font-weight:2.0em;
	font-weight:bold;
	margin-bottom:20px;
	line-height:1.3;
	}

.sectionBox img{
	width:100%;
}

ul.chargeList{
	overflow:hidden;
	margin-bottom:20px;
	}
	ul.chargeList li{
		width:100%;
		float:none;
		text-align:center;
		margin-left:0;
		margin-bottom:10px;
		}

.list1 li{
	text-indent: -1.4rem;
	padding-left: 1.4rem;
}
.imgSize660 {
	width: 100%;
}
.conveniBox2 img{
	max-width: none;
	margin-bottom: 20px;
}
	
.list_small{
}
.list_small dt{
	width: 30%;
	padding: 4px 10px;
}
.list_small dd{
}
.list_small dd:first-of-type{
	padding-left: 10px;
}
	


p.onedaypass {
	box-sizing: border-box;
  border: 2px solid #ff8383;
  background-color: #ffe1e1;
  border-radius: 5px;
  padding: 8px;
  text-align: center;
  margin-bottom: 30px;
}

p.onedaypass > span {
	font-weight: bold;
}

p.onedaypass > span.red {
	color: #ff0000;
}

.handicap {
    border: 2px solid;
    margin-bottom: 5px;
    padding: 3px 0;
	background-color: #fff;
}

.handicap .tbl tbody th{
	padding: 3px;
}
.handicap .tbl tbody td{
	padding: 3px;
}

.brdr_y {
	border: 2px solid #ffff00;
	padding: 10px;
	background: #ffffff;
}
ul.magList li{
	float:none;
	width:100%;
	background:#d9f6e6;
	padding:20px 20px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	}
	ul.magList li:nth-child(2){
	background:#fae7e2;
	padding:20px 20px 1px;
	}
	
.mailBtn:before{
	position: absolute;
    content: "";
    display: inline-block;
    width: 5%;
    top: 70%;
    margin-top: -20px;
    background:  url(/common/images/icon_mailAr.png) no-repeat;
    background-size: contain;
	right: 5%;
	
}
.mailBtn{
	position: relative;
	background: #ffffff url(/common/images/icon_mailmagazine.png) no-repeat;
	background-size: 9%;
	background-position: 3% center;
	box-shadow: 0 2px 0 1px #239e59;
	width: 100%;
	font-size: 1.4rem;
    border: none;
    height: auto;
    line-height: 1.2;
    color: #239e59;
    font-weight: bold;
    text-align: center;
    display: block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
    margin: 0px auto 10px;
    float: none;
    padding:  20px 0;
	}
	.mailBtn:hover:before{
			position: absolute;
    content: "";
    display: inline-block;
    width: 5%;
    top: 70%;
    margin-top: -20px;
    background:  url(/common/images/icon_mailAr.png) no-repeat;
    background-size: contain;
	right: 5%;
	}
	.mailBtn:hover{
		position: relative;
	background: #ffffff url(/common/images/icon_mailmagazine.png) no-repeat;
	background-size: 9%;
	background-position: 3% center;
	box-shadow: 0 2px 0 1px #239e59;
	width: 100%;
	font-size: 1.4rem;
    border: none;
    height: auto;
    line-height: 1.2;
    color: #239e59;
    font-weight: bold;
    text-align: center;
    display: block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    cursor: pointer;
    margin: 0px auto 10px;
    float: none;
    padding:  20px 0;	
	}
	.deals{
		font-size: 1.6rem;
	}
	/*201908 ticket.html の追加分*/
	
	.sp_only{
	display: block;
}
.pc_only{
	display: none;
}

	
.Chargelist .contentInner .charge_list{
	padding: 15px 10px 0px;
	background: #f0ece6; 
		display: flex;
 flex-direction: column;
	margin-bottom: 30px;
}
.Chargelist .contentInner .charge_list li{
	margin-bottom: 15px;
}
	.Chargelist .contentInner .charge_list li .btnGr{
	background: none;
}
.Chargelist .contentInner .charge_list li .btnForm{
	margin: 0px;
	color: #482e0c;
}
.Chargelist .contentInner .charge_list li .charge_btn01{
	background: #fff url(/info/images/charge_btn01_sp.png) no-repeat left top;
	    background-size: 15%;
    background-position: 3.5% center;
	    font-size: 120%;
	box-shadow: 0 2px 0 1px #482e0c;
	}
	.Chargelist .contentInner .charge_list li .charge_btn02{
	background: #fff url(/info/images/charge_btn02_sp.png) no-repeat left top;
  background-size: 15%;
    background-position: 3.5% center;

	    font-size: 120%;
		box-shadow: 0 2px 0 1px #482e0c;
	}
	.Chargelist .contentInner .charge_list li .charge_btn03{
	background: #fff url(/info/images/charge_btn03_sp.png) no-repeat left top;
  background-size: 15%;
    background-position: 3.5% center;
	    font-size: 120%;
		box-shadow: 0 2px 0 1px #482e0c;
	}
	.Chargelist .contentInner .charge_list li .charge_btn04{
	background: #fff url(/info/images/charge_btn04_sp.png) no-repeat left top;
  background-size: 15%;
    background-position: 3.5% center;
	    font-size: 120%;
		box-shadow: 0 2px 0 1px #482e0c;
	}
	.Chargelist .contentInner .charge_list li .charge_btn05{
	background: #fff url(/info/images/charge_btn05_sp.png) no-repeat left top;
  background-size: 15%;
    background-position: 3.5% center;
	    font-size: 120%;
		box-shadow: 0 2px 0 1px #482e0c;
	}
	.Chargelist .contentInner .charge_list li .charge_btn06{
	background: #fff url(/info/images/charge_btn06_sp.png) no-repeat left top;
  background-size: 10%;
    background-position: 3.5% center;
	    font-size: 120%;
		box-shadow: 0 2px 0 1px #482e0c;
	}

.Chargelist .contentInner .ticket_list{
	padding: 15px 10px;
	background: #f0ece6; 
	display: flex;
	 flex-direction: column;
	margin-bottom: 30px;
}

.Chargelist .contentInner .ticket_list li{
	margin-bottom: 20px;
	max-width: initial;
	background-color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.Chargelist .contentInner .ticket_list li .ticket{
		display: flex;
 flex-direction: column;
}

	.Chargelist .contentInner .ticket_list li .title img{
width: 100%;
}
.Chargelist .contentInner .ticket_list li .detail{
	padding: 10px;
	vertical-align: bottom;
	min-height: initial;
}
.Chargelist .contentInner .ticket_list li .btnForm{
width: 93%;
}

.Chargelist .contentInner .ticket_list li .btnOr{
	background-color: #f29600;
	background-size: 14px;
	background-position: 94.5% center;

	box-shadow: 0 2px 0 1px #ac5100;
	}
.Chargelist .contentInner .ticket_list li .btnOr:hover{
	color:#fff;
		background-color: #ac5100;
	background-size: 14px;
	background-position: 94.5% center;

	box-shadow: 0 2px 0 1px #8d8d8d;
	}
.Chargelist .contentInner .ticket_list li .btnOr:nth-of-type(2){
	margin-top: 10px;
	}
.Chargelist .contentInner .ticket_list li .btnOr:nth-of-type(3){
	margin-top: 30px;
	}

}

/* 追加css */
.yokonarabi01{
	display: flex;
	justify-content: space-between;
}
.yokonarabi01 .left{
	width: 60%;
}
.yokonarabi01 .right{
	width: 15%;
    margin-top: 30px;
}

.eat_space{
	display: flex;
	justify-content: space-between;
}
.eat_space li{
	width: 25%;
	margin-left: 5px;
}
.eat_space li img{
	width: 100%;
}
.eat_space li:first-child{
	margin-left: 0px;
}
@media screen and (max-width: 767px){
	.yokonarabi01{
		display: block;
	}
	.yokonarabi01 .left{
		width: 100%;
	}
	.yokonarabi01 .right{
		width: 40%;
		margin: 10px auto;
	}
	.eat_space{
		display: flex;
		flex-wrap: wrap;
	}
	.eat_space li{
		width: 48%;
		margin-bottom: 10px;
	}
	.eat_space li:first-child{
		margin-left: 5px;
	}
}